
  
body .section27251{
    max-width: 1260px;
     padding-top : 20px;
}
  
body .section27250{
    max-width: 1260px;
     padding-top : 20px;
}
  
body > div.head-block > div.overhead{
    min-height: 20px !important;
 }
  
body > div.head-block > div.overhead .menu li a{
    font-size: 13px;
 }
  
body.partner{
    margin-top: 140px;
 }  
body > div.head-block > div.head-main .menu li a{
    display: flex;
     font-size: 12px;
    color: #212121;
    font-family: Hezaedrus-Medium;
}  
.head-main .main-menu-list #id27249{
    background-image: url('/CMS/storage/abris/-1.png')
background-attachment: fixed
background-repeat: no-repeat;
 }  
body > div.head-block > div.head-main{
    background-image: none;
     background-attachment: scroll;
    background-repeat: repeat;
    background-size: 100%;
    font-family: NotoSansHK-Light;
    text-align: start;
    margin-left: auto;
    margin-right: auto;
    background-color: #E0FFFF;
}  
.head-main .main-menu-list #id27259{
    background-image: url('/CMS/storage/abris/-.png')
background-attachment: fixed
background-repeat: repeat;
     background-attachment: scroll;
    background-image: none;
    font-family: NotoSansHK-Light;
}  
.head-main .main-menu-list #id27260{
    background-image: none;
     background-size: 100%;
}  
.head-main .main-menu-list #id27256{
    font-family: Roboto, sans-serif;
     background-image: none;
}  
body .sectionNum27249{
    background-image: none;
 }  
.head-main .main-menu-list #id27259 a{
    font-size: 12px;
     font-family: NotoSansHK-Light;
}  
.head-main .main-menu-list #id27256 a{
    font-family: NotoSansHK-Light;
     font-size: 12px;
}  
.head-main .main-menu-list #id27257 a{
    font-family: NotoSansHK-Light;
 }  
.head-main .main-menu-list #id27260 a{
    font-family: NotoSansHK-Light;
     font-size: 12px;
}  
.head-main .main-menu-list #id27249 a{
    font-family: NotoSansHK-Thin;
 }  
.head-main .main-menu-list #id27250 a{
    font-family: NotoSansHK-Light;
 }  
.head-main .main-menu-list #id27251 a{
    font-family: NotoSansHK-Light;
 }  
.head-main .main-menu-list #id27258 a{
    font-family: NotoSansHK-Light;
 }  
.head-main .main-menu-list #id27252 a{
    font-family: NotoSansHK-Light;
 }  
.head-main .main-menu-list #id27260 .menu ul li.head_menu_li{
    width: auto;
     width : auto;
    width : auto;
    width : auto;
}  
.head-main .main-menu-list #id27260 .menu li a{
    display: grid;
 }  
body > div.head-block > div.head-main ul.main-menu-list li.head_menu_li:not(.dropdown-item):not(.dropdown-submenu) > a > .head_menu_li_span_bg{
    width: 120 !important;
 }  
.head-main .main-menu-list #id27263 a{
    font-family: NotoSansHK-Light;
 }  
.head-main .main-menu-list #id27253 a{
    font-family: NotoSansHK-Light;
 }  
.head-main .main-menu-list #id27254 a{
    font-family: NotoSansHK-Light;
 }